@charset "UTF-8";


/****************************************************************************
    common parts
****************************************************************************/

/* PC/SP/Tabletで表示・非表示
--------------------------------*/
/*SPの時のみに表示*/
.m-sp {
	display: block;
}
@media (min-width:768px){
	.m-sp {
		display: none;
	}
}

/*PCとタブの時に表示*/
.m-pc-tab {
	display: none;
}
@media (min-width:768px){
	.m-pc-tab {
		display: block;
	}
}

/*PCの時のみに表示*/
.m-pc {
	display: none;
}
@media (min-width:1000px){
	.m-pc {
		display: block;
	}
}


/* box
--------------------------------*/
.m-inner {
	width: 100%;
	padding: 0 4%;
}
@media (min-width:1110px){
	.m-inner {
		padding: 0;
	    width: 1110px;
		margin: 0 auto;
	}
}

/* section */
.m-section {
	padding: 3rem 0;
}
@media (min-width:768px){
	.m-section {
		padding: 4rem 0;
	}
}
@media (min-width:1110px){
	.m-section {
		padding: 5rem 0;
	}
}



/* ボックス */
.m-box {
	background-color: #fff;
	border-radius: 10px;
	padding: 1.5rem 1.5rem;
}
@media (min-width:768px){
	.m-box {
		border-radius: 20px;
		padding: 2.5rem 3rem;
	}
}
@media (min-width:1110px){
	.m-box {
		border-radius: 30px;
		padding: 3rem 4rem;
	}
}


/* 背景
--------------------------------*/
.m-bg-white {
	background-color: #FFF;
}



/* テキスト関連
--------------------------------*/
.m-txt-en {
	font-family: "Poppins", sans-serif;
	letter-spacing: 0;
}

.m-txt-C {
	text-align: center;
}
.m-txt-R {
	text-align:  right;
}

.m-txt-smaller {
	font-size: .9em;
}

/* 電話発信（スマホでタップした時だけ電話発信を有効にする）
--------------------------------*/
@media (min-width:768px){
	.m-tel {
		pointer-events: none;
	}
}


/****************************************************************************
 	タイトル
****************************************************************************/
.m-ttl-L {
	margin-bottom: 2rem;
}
.m-ttl-L .ttl-en {
	font-weight: 700;
	font-size: 1rem;
	line-height: 1.5;
	position: relative;
	padding-left: 12px;
}
.m-ttl-L .ttl-en:before {
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -9px;
	display: block;
	content:"";
	width: 6px;
	height: 18px;
	background-color: #EB612A;
}
.m-ttl-L .ttl-jp {
	font-weight: 900;
	font-size: 1.8rem;
	line-height: 1.2;
	margin-top: .7rem;
}
.m-ttl-L .ttl-jp .strong {
	color: #EB612A;
}
.m-ttl-L .copy-en {
	font-weight: 500;
	line-height: 1.3;
	font-size: .8rem;
	margin-top: .3rem;
}
.m-ttl-L .copy-jp {
	margin-top: 1rem;
	font-size: 1rem;
}
@media (min-width:768px) {
	.m-ttl-L {
		margin-bottom: 2rem;
	}
	.m-ttl-L .ttl-en {
		font-size: 1.2rem;
		padding-left: 18px;
	}
	.m-ttl-L .ttl-en:before {
		margin-top: -13px;
		width: 10px;
		height: 26px;
	}
	.m-ttl-L .ttl-jp {
		font-size: 2.5rem;
	}
	.m-ttl-L .copy-en {
		font-size: 1rem;
		letter-spacing: 1px;
	}
	/*タイトルと文章を2列に分ける場合*/
	.m-ttl-L .column-2 {
		display: grid;
		grid-template-columns: 15rem 1fr;
		gap: 2rem;
	}
	.m-ttl-L .column-2 .copy-jp {
		margin-top: .6rem;
	}
}
@media (min-width:1110px) {
	.m-ttl-L {
		margin-bottom: 2.5rem;
	}
	.m-ttl-L .ttl-en {
		font-size: 1.4rem;
		line-height: 1.5;
		padding-left: 20px;
	}
	.m-ttl-L .ttl-en:before {
		margin-top: -14px;
		width: 12px;
		height: 28px;
	}
	.m-ttl-L .ttl-jp {
		font-size: 3.2rem;
		line-height: 1.2;
		margin-top: .7rem;
	}
	.m-ttl-L .copy-en {
		line-height: 1.3;
		font-size: 1.2rem;
		margin-top: .3rem;
	}
	.m-ttl-L .copy-jp {
		margin-top: 1.3rem;
		font-size: 1rem;
	}
	/*タイトルと文章を2列に分ける場合*/
	.m-ttl-L .column-2 {
		grid-template-columns: 20rem 1fr;
		gap: 2.5rem;
	}
	.m-ttl-L .column-2 .copy-jp {
		margin-top: 1rem;
	}
}




/****************************************************************************
 	ボタン
****************************************************************************/

a.m-btn {
	position: relative;
	display: block;
	width: 100%;
	max-width: 14rem;
	padding: 15px 3px;
	border-radius: 50px;
	text-align: center;
	text-decoration: none;
	font-weight: 700;
	font-size: .9rem;
	line-height: 1.4;
	letter-spacing: 0px;
	margin-left: auto;
	margin-right: auto;
	background-color: #EB612A;
	color: #fff;
	transition: 0.25s ease-in-out;
	-moz-transition: 0.25s ease-in-out;
	-webkit-transition: 0.25s ease-in-out;
	-o-transition: 0.25s eease-in-out;
}
/*
a.m-btn:after {
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -8px;
	display: block;
	content:"";
	width: 16px;
	height: 16px;
	background: url("../img/common/btn_arrow_white.svg") no-repeat 0 0;
	background-size: cover;
}*/
a.m-btn:hover {
	opacity: .7;
}


/* 戻るボタン */
/*
a.m-btn.return:after {
	transform: rotate(180deg);
	left: 10px;
	right: auto;
}
@media (min-width:768px){
	a.m-btn.return:after {
		left: 15px;
		right: auto;
	}
}*/


/****************************************************************************
 	table
****************************************************************************/
table {
	word-break: break-all;
	word-wrap: break-word;
	width: 100%;
}
.m-table-base {
	border-top: 1px dashed #C3BAB1;
}
.m-table-base.top-border-none {/*一番上の線なし*/
	border-top: none;
}
.m-table-base tr {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}
.m-table-base th,
.m-table-base td {
	padding: .8rem .5rem;
	border-bottom: 1px dashed #C3BAB1;
	line-height: 1.6;
	font-size: .9rem;
}
.m-table-base th {
	width: 25%;
	font-weight: 700;
}
.m-table-base td {
	width: 75%;
	font-weight: 400;
}
@media (min-width:768px){
	.m-table-base tr {
		display: flex;
	}
	.m-table-base th,
	.m-table-base td {
		padding: 1rem 1rem;
		line-height: 1.6;
		font-size: .9rem;
	}
	.m-table-base th {
		width: 20%;
	}
	.m-table-base td {
		width: 80%;
	}
}
@media (min-width:1110px){
	.m-table-base th,
	.m-table-base td {
		padding: 1rem 2rem;
		font-size: .95em;
	}
	.m-table-base th {
		width: 18%;
	}
	.m-table-base td {
		width: 82%;
	}
}




/****************************************************************************
    margin top
****************************************************************************/

/*   XXSサイズ
---------------------*/
.m-mt-XXS {
	margin-top: .5rem;
}

/*   XSサイズ
---------------------*/
.m-mt-XS {
	margin-top: 1rem;
}


/*   Sサイズ
---------------------*/
.m-mt-S {
	margin-top: 2rem;
}


/*   Mサイズ
---------------------*/
.m-mt-M {
	margin-top: 3rem;
}

/*   Lサイズ
---------------------*/
.m-mt-L {
	margin-top: 4rem;
}


/*   XLサイズ
---------------------*/
.m-mt-XL {
	margin-top: 5rem;
}

